.banners-default-custom-v2 .banners-big__item-img {
    width: 100%;
}
.TIZERS[data-order="3"] .banners-default-custom-v2 .maxwidth-theme .banners-big__wrapper div{
	max-height: 30vw;
}
.banners-default-custom-v2 .banners-big__depend-height {
    height: unset;
}

@media (min-width: 1500px) {
    .TIZERS[data-order="3"] .banners-default-custom-v2 .maxwidth-theme .banners-big__wrapper div{
        max-height: 450px;
    }
}

@media (max-width: 767px) {
	.banners-default-custom-v2.banners-big--adaptive-3 .banners-big__depend-height {
		height: unset;
		min-height: unset;
	}
}
